<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>contactform</name>
    <displayName><![CDATA[Kontaktn&iacute; formul&aacute;ř]]></displayName>
    <version><![CDATA[4.1.1]]></version>
    <description><![CDATA[Přid&aacute; kontaktn&iacute; formul&aacute;ř na str&aacute;nku &quot;Kontaktujte n&aacute;s&quot;.]]></description>
    <author><![CDATA[PrestaShop]]></author>
    <tab><![CDATA[front_office_features]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>